@import url(http://fonts.googleapis.com/css?family=Oswald);
body { 
	/*background-image:url('../img/overlay.png');*/
	background-image:url('../img/bga.gif');
}

a:link {text-decoration:none;color:#FFFFFF;}
a:visited {text-decoration:none;color:#FFFFFF;}
a:hover {text-decoration:underline;color:#FFFFFF;}
a:active {text-decoration:underline;color:#FFFFFF;}

.menu{
	background-color:#000000;
}
.banner{
	height:102px;
	text-align:center;
}
 
.txtbuscar {
	font-size: 12pt;
	color: #999;
	font-family: Arial;
	/*padding-left: 2px;*/
	width: 250px;
	margin-left: 19px;

    padding:5px;
}

.medio{
	height:400px;
	overflow-y:auto;
	overflow-x:hidden;
	background-color:#2E2E2E;
}

.overmouse{
	background-color:#2E2E2E;
}

/* h3 {
font-size: 10pt;
line-height: 28px;
margin-bottom: 1em;
} */

/* RESULTADOS ----------------------*/

.mp_content img{
	width:203px;
	border:1px solid #000;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
	margin:20px 20px 10px 20px;
}
.mp_description{
	width:540px;
	height:145px;
	margin:0 auto;
	overflow:hidden;
	text-overflow:ellipsis;
}
.mp_description h2{
	font-size:34px;
	margin-bottom:5px;
	color:#f0f0f0;
	/*background:transparent url(../images/bg.png) repeat top left;*/
	background:url(../img/bg.png) repeat top left;
	padding:3px 0px 4px 10px;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
.mp_description p{
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	padding:5px;
	line-height:17px;
}
*/
.mp_songs{
	width: 942;
	top: 132px;	
	margin-left: 4px;
}

.mp_songs > div{
	cursor:pointer;
	width: 100%;
	height: 30px;
	/*background-color: transparent;*/
	background-repeat: repeat;
	background-position: left top;
	margin-top: 3px;
	margin-bottom: 3px;
	/*background-image: url(../img/bg.png);*/
	background-color:#000000;
	border:hidden 3px #000000;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}

.mp_songs div h3{
	width: 90%;	
	margin-left: 10px;
	float: left;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 10pt;
	line-height: 20px;
	margin-bottom: 1em;
	font-weight: bold;	
}
.mp_options{
	width:48px;
	float:right;
	margin-right:5px;
}
.mp_options span{
	text-indent:-9000px;
	width:20px;
	height:26px;
	margin:2px 2px 0px 0px;
	float:left;
	cursor:pointer;
}
.mp_options span.mp_addpl{
	background-color: transparent;
	background-image: url(../img/add.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.mp_options span.mp_play{
	background-color: transparent;
	background-image: url(../img/play.png);
	background-repeat: no-repeat;
	background-position: center center;
}
ul.mp_albums img{
	width:110px;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
	cursor:pointer;
	margin-top:3px;

}
/* FIN RESULTADOS ----------------------*/


/* lista */

.mp_lista{
	height: 400px;
	width: 230px;	
	margin-left: 0px;
	overflow-y:auto;
	overflow-:hidden;
	background-color:#2E2E2E;
}

.mp_lista ul {	
	cursor:pointer;
	width: 100%;
	height: 30px;
	/*background-color: transparent;*/
	/*background-repeat: repeat;*/
	background-position: left top;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-left:0px;
	margin-left:0px;
	/*background-image: url(../img/bg.png);*/

}

.mp_lista li {
	cursor:pointer;
	list-style-type: none;
	width: 100%;	
	/*margin-left: 10px;*/
	float: left;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 2px;	
	background-color:#000000;	
	border:hidden 3px #000000;
	overflow:hidden;
	margin-top: 3px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}
.mp_options_lista{
	width: 20px;
	float: right;
	margin-right: 3px;
}
.mp_options_lista span{
	text-indent:-9000px;
	width:20px;
	height:30px;
	margin:2px 2px 0px 0px;
	float:left;
	cursor:pointer;
}
.mp_options_lista span.mp_quitar{
	background-color: transparent;
	background-image: url(../img/remove.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/* lista */

.link{	
	font-weight: bold;
	text-align:center;
}
.clogin{
	font: bold 12px Verdana;
	color:#FFFFFF;
	cursor:pointer;
}
.detreg{
		color:#FFFFFF;
		font: bold 12px Verdana;
}
.detrec{
		color:#FFFFFF;
		font: bold 12px Verdana;
}
.detlog{
		color:#FFFFFF;
		font: bold 12px Verdana;
}
.medio_list > div{
		margin-top: 3px;
		background-color:#000000;
		color:#FFFFFF;
		font: bold 12px Verdana;		
}

.lineas_azul{
	background-color: transparent;
	background-image: url(../img/overlay_azul.png);
	color:#FFFFFF;
	font: bold 12px Verdana;
	cursor:pointer;
	min-height:35px;	
}

.lineas_rojo{
	background-color: transparent;
	background-image: url(../img/overlay_rojo.png);
	color:#FFFFFF;
	font: bold 12px Verdana;
	cursor:pointer;
	min-height:35px;	
}

.lineas_gris{
	background-color: transparent;
	background-image: url(../img/overlay_gris.png);
	color:#FFFFFF;
	font: bold 12px Verdana;
	cursor:pointer;
	min-height:35px;	
}

.todo_negro{
	background-color:#000000;	
	color:#FFFFFF;
	font: bold 12px Verdana;
	cursor:pointer;
	min-height:35px;	
}

.arreglo_margen{
	margin-top:6px;
}

input[type="text"]{ 
	-moz-border-radius: 5px;
	border-radius: 5px;
    border:silver 2px solid;
	padding:5px;
	/*border: silver 3px solid;*/
}
input[type="password"]{
	-moz-border-radius: 5px;
	border-radius: 5px;
    border:silver 2px solid;
	padding:5px;
	/*border: silver 3px solid;*/
}
.cactual{
	color:#FF0000;
}

.elista {
min-height: 20px;
margin-top: 5px;
}

